My Oracle Support Banner

Platform 80800 Upgrade To 80820 ML Release Post Install Patch Cannot be Installed, Pre-requisite Not found (Doc ID 2732856.1)

Last updated on DECEMBER 05, 2020

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version 8.0.8 and later
Information in this document applies to any platform.

Goal

While installing AAI 80820 ML to ECM/BD/CRR 808 instance, the first one of the post install patches does not go complete complaining of -pre-requisite patch not found. The patch number is 30829327 (OFS BD 8.0.7.0.61) and its readme doe snot have any prerequisite. The patch looks like 807 release patch but since it is listed in 80802 release guide, it is being attempted to install. it seems not normal to install this patch.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.